games.uhc.config.option=color:aqua
games.uhc.config.delimiter=color:gray
games.uhc.config.value=color:gold
games.uhc.config.update=color:blue
games.uhc.config.update-notification=color:gold
games.uhc.config.applied=color:white
games.uhc.config.applied-notification=color:gold
games.uhc.config.title=color:gold
games.uhc.config.group=color:gray
